#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 linear
version:              1.22
visibility:           public
id:                   linear-1.22-IDvJO5xAAi9KQIG5EvLsfT
key:                  linear-1.22-IDvJO5xAAi9KQIG5EvLsfT
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/linear/
synopsis:             Linear Algebra
description:
    Types and combinators for linear algebra on free vector spaces

category:             Math, Algebra
abi:                  e9d7e7d969a92360fbf1839f9c62219b
exposed:              True
exposed-modules:
    Linear Linear.Affine Linear.Algebra Linear.Binary Linear.Conjugate
    Linear.Covector Linear.Epsilon Linear.Instances Linear.Matrix
    Linear.Metric Linear.Plucker Linear.Plucker.Coincides
    Linear.Projection Linear.Quaternion Linear.Trace Linear.V Linear.V0
    Linear.V1 Linear.V2 Linear.V3 Linear.V4 Linear.Vector

import-dirs:          /usr/lib/ghc-9.0.2/site-local/linear-1.22
library-dirs:         /usr/lib/ghc-9.0.2/site-local/linear-1.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-linear
hs-libraries:         HSlinear-1.22-IDvJO5xAAi9KQIG5EvLsfT
depends:
    adjunctions-4.4.2-Gg9jorp5ddM3ypClk6zwBa base-4.15.1.0
    base-orphans-0.8.7-MjeShQjeF5J3Ogz0js4Si binary-0.8.8.0
    bytes-0.17.2-1isF6x0EGeB5n4L8bNkofB
    cereal-0.5.8.3-KCibhvvTsuv86wVgcPkD6 containers-0.6.4.1
    deepseq-1.4.5.0 distributive-0.6.2.1-IMTpSSzBnx7LiUwDqfQ6mM
    ghc-prim-0.7.0 hashable-1.4.1.0-AcdXFBpn7hj19WgkTwKwuf
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.2-FIFCk99mBlr59mek6Z6LQh
    random-1.2.1.1-AHzwveRxxoAAsQlVBjR4re
    reflection-2.1.6-EZoeEfZ63vsCjmPutBSBsk
    semigroupoids-5.3.7-oyf52id00A81763SReSSU
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR template-haskell-2.17.0.0
    transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08
    vector-0.13.0.0-FO1psvzIWe996069p2V3EL
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-linear/html/linear.haddock
haddock-html:         /usr/share/doc/haskell-linear/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

